[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

authen sasl


	Looks like nobody is packaging Authen SASL perl module that 
is required by the last versions of openwebmail. I am very surprised of
not finding this module in Debian.

	Are there any special reason? If not and nobody is packaging it,
I will ITP it. Thanks.

Note: please Cc me, I'm not subscribed now

You have an ambitious nature and may make a name for yourself.

Reply to: